.App {

}

.th-body {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  height: 100vh;
  background: darkblue;
  flex-wrap: wrap;
}

.th-empty-place {
  width: 120px;
  height: 120px;

  border: solid 5px #282c34;
  border-radius: 50%;

  background-color: darkgray;

  position: absolute;
}

.th-table {
  width: 800px;
  height: 400px;
  background-color: darkgreen;
  border-radius: 200px;
  border: solid 10px #ffca04;
  position: relative;
}

.th-player {
    width: 120px;
    height: 120px;

    border: solid 5px #282c34;
    border-radius: 50%;

    background-color: yellowgreen;

    position: absolute;
}


.th-player__active {
    background-color: yellow;
}

.th-position-0 {
  left: 350px;
  top: -120px;
}

.th-position-1 {
  left: 550px;
  top: -120px;
}

.th-position-2 {
  left: 750px;
}

.th-position-3 {
  left: 750px;
  top: 280px;
}

.th-position-4 {
  left: 550px;
  top: 390px;
}

.th-position-5 {
  left: 350px;
  top: 390px;
}

.th-position-6 {
  left: 150px;
  top: 390px;
}

.th-position-7 {
  left: -80px;
  top: 280px;
}

.th-position-8 {
  left: -80px;
}

.th-position-9 {
  left: 150px;
  top: -120px;
}

.message-error {
  color: red;
}

.th-card {
  background-position-x: 0px;
  width: 73px;
  height: 98px;
  /*position: absolute;*/
  background-image: url("cards.png");
  margin: 5px;
}

.th-player-actions {
  position: absolute;
  top: 0;
  left: 0;
}

.th-table-cards {
  position: absolute;
  display: flex;
  top: 145px;
  left: 200px;
}

.th-table-card-0 {

}

.th-table-card-1 {

}

.th-table-card-2 {

}

.th-table-card-3 {

}

.th-table-card-4 {

}

.th-player-cards > .th-card {
    position: absolute;
    top: 100px;
}

.th-player-cards > .th-card:nth-child(2) {
    position: absolute;
    left: 100px;
    top: 100px;
}
